Thread: Dopus4 Help
View Single Post
Old 14 February 2013, 14:18   #1
don27dog
Registered User
 
Join Date: Jan 2008
Location: UZi SUiCiDE!
Posts: 72
Dopus4 Help

Ok... I give up... I need help.. I recently pulled a Cyberstom PPC from my A3000T and decided to do a fresh install of os3.9. I am back to running on the stock 030/25 but I am getting a system request "need version 37 of Mathieeeingbus.Library" when I try to load Diropus4. From what I can understand mathieeeingbus.library is supposed to be on the 3.1 roms. Any ideas?? I have never had any problem with dopus in the past.
don27dog is offline  
 
Page generated in 0.04306 seconds with 11 queries